Skip to main content
GET
Get the Transaction associated to the subscription

Authorizations

Authorization
string
header
required

OAuth 2.0 Authentication

Query Parameters

autobillId
string
required

The SLM ID of the Subscription.

userId
integer<int64>
required

The ULM ID of the User that owns the subscription

Response

OK

transactionId
string
createdDate
string
amount
number

The net amount of the charge presented by this transaction, as a decimal. Must be positive (zero allowed).

currency
string
status
string
status_log
object[]

A log of various TransactionStatus entries associated with this transaction.

subscriptionId
string
items
object[]
paymentMethod
object